We have installed your live chat plugin in our multi site

Hi,

We have installed your live chat plugin in our multi site running on Wordpress 3.5 and when we go to the configure pages they are blank. Do you know why this may be. Is your plugin compatible with Wordpress 3.5?

Many thanks
Georgina